<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Bank_account_balance_model extends Base_Model {

	function __construct() 
	{
    parent::__construct();
		$this->set_schema('dashboard');
		$this->set_table('bankAccountBalance');
		$this->set_pk('bankAccount','transDate','businessUnitCode');
		$this->set_log(false);
  }
}